.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-beca2762-b7b9-0674-f63c-e48a2236d26a {
border-color: #1C1C24 !important;
display: none !important;
}
.lfr-layout-structure-item-16d0c5e6-d7e7-ab4d-ff2c-74d43598bb24 {
display: none !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f99dfd3c-f3b0-6159-93dc-241461c5b38e {
margin-bottom: 18px !important;
margin-top: 18px !important;
}
.lfr-layout-structure-item-d2a4f714-1695-0fc3-2268-9da25effefce {
margin-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
width: 180px !important;
}
.lfr-layout-structure-item-383048e1-539d-097f-efe1-5992621891da {
display: none !important;
}
.lfr-layout-structure-item-e87859ad-4811-c66f-b270-30a21d8a5408 {
display: none !important;
}
.lfr-layout-structure-item-5ee4cf7d-c5e9-0ac8-b805-cbdbcb255a1f {
text-align: center !important;
width: 180px !important;
}
.lfr-layout-structure-item-afc41690-a4ea-8ce8-893f-6d3121118263 {
margin-bottom: 3rem !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9ee9049e-1835-3f5e-02a5-fddbb7035e53 {
display: none !important;
}
.lfr-layout-structure-item-0b94f03e-24c2-71bc-ff0a-79043834bf0d {
display: none !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-666777f8-cf08-8da7-e15b-8f239a807792 {
text-align: center !important;
}
}